.req {
	position: absolute;
	margin: 1px 0 0 0;
	}
div#content .AXISBasketButtons input.AXISBasketButton,
div#get_address_form input.submit,
div#content form.checkoutform button {
	padding: 0 0 1px 0;
	background:#ba0075;   /* bright pink */
	}
div#quickorder .AXISFTSearchButton input {
	padding: 0 0 0 0;
	}
	
div#content div.product_detail_groupitem td#AXISPGAIImage img#AXISPGAIImage  {
	display: block;
	border: 1px solid #FFFFFF;
	_width: expression(this.width > 300 ? 300: true);
	}
div#content div.product .column_left img {
	_width: expression(this.width > 300 ? 300: true);
	}
	
div#index_update ul.update_area li a {
	padding: 2px 5px 5px 10px;
	margin: 0 0 0 5px;
	}
	
div#head_section div#checkout_suppress,
div#head_section div#checkout_suppress *,
div#head_section div.chkout_suprs,
div#head_section div.chkout_suprs *,
div#head_section ul#noaccess,
div#head_section ul#noaccess * {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	}
	
#test_opacity div {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	border: 1px solid #ba0075;   /* bright pink */
	}
	
/* Search Results - JS Gen Alterations */

div#content div.catalogue#groupc_display table td {
	display: block;
		background: #fff;
	}
.attrib-sel-font3 {
	height: 1%;
	}
div#content div.catalogue#groupc_display table td.attrib_sp {
	_width: 7px;
	}
	
#accountList li {
	display: inline;
}